<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Training Programs Now At Your College</title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="Skyy Skill Academy" name="Skyy Skill Academy">
    <meta content="Skyy Skill Academy" name="Skyy Skill Academy">

    <!-- Favicon -->
    <link href="./Icons/favicon.png" rel="icon">

    <!-- Google Web Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap" rel="stylesheet">

    <!-- Font Awesome -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
    <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"> -->

    <!-- Libraries Stylesheet -->
    <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">

    <!-- Customized Bootstrap Stylesheet -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
        crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.7.1.min.js"
        integrity="sha256-/JqT3SQfawRcv/BIHPThkBvs0OEvtFFmqPF/lYI/Cxo=" crossorigin="anonymous"></script>
        <link href="css/institution.css" rel="stylesheet">
    <link rel="stylesheet" href="./css/sticky_button.css">
    <link rel="stylesheet" href="./css/gallery.css">

</head>

<body>
    <!-- Topbar Start -->
    <div class="container-fluid d-none d-lg-block">
        <div class="row align-items-center py-4 px-xl-5">
            <div class="col-lg-3 ">
                <a href="" class="text-decoration-none">
                    <img src="./img/companyLogo.png" alt="SkyySkill Academy" width="100%" />
                </a>
            </div>
            <div class="col-lg-3 text-right">
                <div class="d-inline-flex align-items-center">
                    <i class="fa fa-2x fa-map-marker-alt text-primary mr-3"></i>
                    <i class="bi bi-geo-alt-fill"></i>
                    <div class="text-left">
                        <h6 class="font-weight-semi-bold mb-1">Our Office</h6>
                        <small>Bhubaneswar / Hyderabad</small>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 text-right">
                <div class="d-inline-flex align-items-center">
                    <i class="fa fa-2x fa-envelope text-primary mr-3"></i>
                    <div class="text-left">
                        <h6 class="font-weight-semi-bold mb-1">Email Us</h6>
                        <small>info@example.com</small>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 text-right">
                <div class="d-inline-flex align-items-center">
                    <i class="fa fa-2x fa-phone text-primary mr-3"></i>
                    <div class="text-left">
                        <h6 class="font-weight-semi-bold mb-1">Call Us</h6>
                        <small>+012 345 6789</small>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Topbar End -->


    <!-- Navbar Start -->
    <div class="container-fluid">
        <div class="row border-top px-xl-5">
            <div class="col-lg-12">
                <nav class="navbar d-flex navbar-expand-lg bg-light navbar-light py-3 py-lg-0 px-0">
                    <a href="" class="text-decoration-none d-block d-lg-none">
                        <!-- <h1 class="m-0"><span class="text-primary">E</span>COURSES</h1> -->
                        <img src="./img/companyLogo.png" alt="SkyySkill Academy" width="100%" />
                    </a>
                    <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">
                        <div class="navbar-nav py-0">
                            <a href="#" class="nav-item nav-link">Home</a>
                            <a href="forInstitutions.html" class="nav-item nav-link ">Projects</a>
                            <a href="gallery.html" class="nav-item nav-link active">Gallery</a>
                        </div>
                        <a class="btn btn-primary py-2 px-4 ml-auto d-none d-lg-block" data-bs-toggle="modal"
                            data-bs-target="#formModal">
                            Download Brochure</a>
                    </div>
                </nav>
            </div>
        </div>
    </div>
    <!-- Navbar End -->


    <!--################## Start Top Title section ###################-->
    <section id="gallery-top">
        <div class="gallery-top-title">
            <span>Gallery Of</span>
            <h1>Our Past Training Programs</h1>
        </div>
    </section>
    <!--################## End Top Title section ###################-->


    <!--################## Start Gallery section ###################-->
    <section id="gallery-images-sec" class="d-flex justify-content-center">
        <div class="gallery-images container-fluid row">
            <div class="col-12 col-sm-4 col-md-3">
                <img src="./img/CollagePrograms/image1.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image1.jpeg')" />
                <img src="./img/CollagePrograms/image2.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image2.jpeg')" />
                <img src="./img/CollagePrograms/image3.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image3.jpeg')" />
                <img src="./img/CollagePrograms/image16.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image16.jpeg')" />
                <img src="./img/CollagePrograms/image17.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image17.jpeg')" />
                <img src="./img/CollagePrograms/image18.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image18.jpeg')" />
                <img src="./img/CollagePrograms/image27.jpg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image27.jpg')" />
                <img src="./img/CollagePrograms/image34.jpg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image34.jpg')" />
                <img src="./img/CollagePrograms/image35.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image35.jpeg')" />
            </div>
            <div class="col-12 col-sm-4 col-md-3">
                <img src="./img/CollagePrograms/image4.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image4.jpeg')" />
                <img src="./img/CollagePrograms/image5.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image5.jpeg')" />
                <img src="./img/CollagePrograms/image6.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image6.jpeg')" />
                <img src="./img/CollagePrograms/image7.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image7.jpeg')" />
                <img src="./img/CollagePrograms/image19.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image19.jpeg')" />
                <img src="./img/CollagePrograms/image20.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image20.jpeg')" />
                <img src="./img/CollagePrograms/image28.JPG" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image28.JPG')" />
                <img src="./img/CollagePrograms/image29.jpg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image29.jpg')" />
            </div>
            <div class="col-12 col-sm-4 col-md-3">
                <img src="./img/CollagePrograms/image8.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image8.jpeg')" />
                <img src="./img/CollagePrograms/image9.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image9.jpeg')" />
                <img src="./img/CollagePrograms/image10.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image10.jpeg')" />
                <img src="./img/CollagePrograms/image11.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image11.jpeg')" />
                <img src="./img/CollagePrograms/image21.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image21.jpeg')" />
                <img src="./img/CollagePrograms/image22.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image22.jpeg')" />
                <img src="./img/CollagePrograms/image30.JPG" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image30.JPG')" />
                <img src="./img/CollagePrograms/image31.jpg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image31.jpg')" />
                <img src="./img/CollagePrograms/image36.jpg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image36.jpg')" />

            </div>
            <div class="col-12 col-sm-4 col-md-3">
                <img src="./img/CollagePrograms/image12.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image12.jpg')" />
                <img src="./img/CollagePrograms/image13.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image12.jpeg')" />
                <img src="./img/CollagePrograms/image15.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image15.jpeg')" />
                <img src="./img/CollagePrograms/image23.jpeg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image23.jpeg')" />
                <img src="./img/CollagePrograms/image25.jpg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image25.jpg')" />
                <img src="./img/CollagePrograms/image32.jpg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image32.jpg')" />
                <img src="./img/CollagePrograms/image33.jpg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image33.jpg')" />
                <img src="./img/CollagePrograms/image37.jpg" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image37.jpg')" />
                <img src="./img/CollagePrograms/image38.webp" alt="" class="img-fluid mb-2"
                    onclick="openModal('./img/CollagePrograms/image38.webp')" />

            </div>
            <div id="gallery-modal">
                <span class="gallery-close" onclick="closeModal()">&times;</span>
                <img id="modalImage" class="gallery-modal-content">
            </div>
        </div>
    </section>
    <!--################## End Gallery section ###################-->



    <!-- Back to Top -->
    <a href="#" class="btn btn-lg btn-primary btn-lg-square back-to-top"><i class="fa fa-angle-double-up"></i></a>

    <!-- Sticky Apply Button -->
    <a class="btn btn-primary sticky-button  ml-auto" data-bs-toggle="modal"
        data-bs-target="#formModal">
        REQUEST CALLBACK</a>

    <!-- JavaScript Libraries -->
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>

    <!-- Contact Javascript File -->
    <script src="mail/jqBootstrapValidation.min.js"></script>
    <script src="mail/contact.js"></script>

    <!-- Template Javascript -->
    <script src="js/main.js"></script>



    <!-- ################################ Modals Start  ###############################  -->

    <div class="modal fade" id="formModal" tabindex="-1" aria-labelledby="formModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <img src="./img/Form Header.png" alt="" class="img-fluid" />
                <button type="button" class="btn-close modal-content-form-btn" data-bs-dismiss="modal"
                    aria-label="Close"></button>
                <div class="modal-body">

                    <!-- Form -->
                    <form>
                        <div class="mb-3">
                            <label for="institutionName" class="form-label">Institution Name
                                <span class="text-danger">*</span>
                            </label>
                            <input type="text" class="form-control" id="institutionName" required>
                        </div>
                        <div class="row">
                            <div class="mb-3 col-lg-6">
                                <label for="email" class="form-label">Email Id
                                    <span class="text-danger">*</span>
                                </label>
                                <input type="email" class="form-control" id="email" required>
                            </div>
                            <div class="mb-3 col-lg-6">
                                <label for="contactNo" class="form-label">Contact No.
                                    <span class="text-danger">*</span>
                                </label>
                                <input type="tel" class="form-control" id="contactNo" required>
                            </div>
                        </div>
                        <div class="mb-3">
                            <label for="occupation" class="form-label">Occupation
                                <span class="text-danger">*</span>
                            </label>
                            <select class="form-select" id="occupation" required onchange="toggleDesignation()"
                                required>
                                <option value="">Select Occupation</option>
                                <option value="Employee">Employee</option>
                                <option value="Student">Student</option>
                                <option value="Others">Others</option>
                            </select>
                        </div>
                        <div class="mb-3 hidden" id="designationField">
                            <label for="designation" class="form-label">Designation
                                <span class="text-danger">*</span>
                            </label>
                            <select class="form-select" id="designation" required>
                                <option value="">Select Designation</option>
                                <option value="Professor">Professor</option>
                                <option value="Associate Professo">Associate Professor</option>
                                <option value="Assistant Professor">Assistant Professor</option>
                                <option value="Others">Others</option>
                            </select>
                        </div>
                        <div class="mb-3">
                            <label for="program" class="form-label">Choose Program
                                <span class="text-danger">*</span>
                            </label>
                            <select class="form-select" id="program" required>
                                <option value="">Select Program</option>
                                <option value="Program A">Program A</option>
                                <option value="Program B">Program B</option>
                                <option value="Program C">Program C</option>
                            </select>
                        </div>
                        <button type="submit" class="callback_send_btn">Download Brochure
                            <i class="far fa-arrow-alt-circle-down"></i>
                        </button>
                        <script>
                            function toggleDesignation() {
                                var occupation = document.getElementById("occupation").value;
                                var designationField = document.getElementById("designationField");
                                if (occupation === "Employee") {
                                    designationField.classList.remove("hidden");
                                } else {
                                    designationField.classList.add("hidden");
                                    document.getElementById("designation").value = ""; // Clear designation field value
                                }
                            }
                        </script>
                    </form>
                </div>
            </div>
        </div>
    </div>



    <!-- Course Details Modal Start -->
    <div class="modal fade" id="courseDetails">
        <div class="modal-dialog modal-dialog-centered ">
            <div class="modal-content p-2" style=" 
            line-height: 1.5;">
                <div style="display: flex; justify-content: space-between;">
                    <div class="modal-content-title">
                        <h5>PG Program In Automotive Designing & Manufacturing</h5>
                        <p>10 Months of Training at your College</p>
                    </div>
                    <button type="button" class="btn-close  bg-light" data-bs-dismiss="modal"></button>
                </div>

                <div class="course-detail-features">
                    <p>Upgrade or kick-start your students career in automotive sector & Software sectors.</p>
                    <div>
                        <h6>Features</h6>
                        <ul>
                            <li>You Can Customize as per your requirements</li>
                            <li>Learn CAD, Automobile, Electric Vehicle, MATLAB, Simulink, Manufacturing & CNC, Python,
                                Vehicle Dynamics, Finite Element Analysis</li>
                            <li>Learn CAD, Automobile, Electric Vehicle, MATLAB, Simulink, Manufacturing & CNC, Python,
                                Vehicle Dynamics, Finite Element Analysis</li>
                            <li>Learn CAD, Automobile, Electric Vehicle, MATLAB, Simulink, Manufacturing & CNC, Python,
                                Vehicle Dynamics, Finite Element Analysis</li>
                            <li>Learn CAD, Automobile, Electric Vehicle, MATLAB, Simulink, Manufacturing & CNC, Python,
                                Vehicle Dynamics, Finite Element Analysis</li>

                        </ul>
                    </div>
                    <button class="btn-primary modal-apply-btn" data-bs-toggle="modal" data-bs-target="#formModal">
                        Download Brochure</button>
                </div>

            </div>
        </div>
    </div>
    <!-- Course Details Modal End  -->
    <!-- ################################ Modals End  ###############################  -->
</body>



</html>